{
    "abstract": "Magnetic resonance spectroscopic imaging (MRSI) enables the simultaneous noninvasive acquisition of MR spectra from multiple spatial locations inside the brain. Although ",
    "authors": [
        {
            "affiliation": "CIBM Center for Biomedical Imaging, Lausanne, Switzerland.\nAnimal Imaging and Technology, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Dunja",
            "initials": "D",
            "lastname": "Simicic"
        },
        {
            "affiliation": "CIBM Center for Biomedical Imaging, Lausanne, Switzerland.\nAnimal Imaging and Technology, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Brayan",
            "initials": "B",
            "lastname": "Alves"
        },
        {
            "affiliation": "CIBM Center for Biomedical Imaging, Lausanne, Switzerland.\nAnimal Imaging and Technology, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.\nLaboratory of Functional and Metabolic Imaging, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Jessie",
            "initials": "J",
            "lastname": "Mosso"
        },
        {
            "affiliation": "CIBM Center for Biomedical Imaging, Lausanne, Switzerland.\nAnimal Imaging and Technology, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Guillaume",
            "initials": "G",
            "lastname": "Briand"
        },
        {
            "affiliation": "Laboratory of Functional and Metabolic Imaging, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Thanh Phong",
            "initials": "TP",
            "lastname": "L\u00ea"
        },
        {
            "affiliation": "Department of Diagnostic and Interventional Radiology, Lausanne University Hospital (CHUV) and University of Lausanne (UNIL), Lausanne, Switzerland.",
            "firstname": "Ruud B",
            "initials": "RB",
            "lastname": "van Heeswijk"
        },
        {
            "affiliation": "Institute of Scientific Instruments of the CAS, Brno, Czech Republic.",
            "firstname": "Jana",
            "initials": "J",
            "lastname": "Star\u010dukov\u00e1"
        },
        {
            "affiliation": "CIBM Center for Biomedical Imaging, Lausanne, Switzerland.\nAnimal Imaging and Technology, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Bernard",
            "initials": "B",
            "lastname": "Lanz"
        },
        {
            "affiliation": "Advanced Clinical Imaging Technology, Siemens Healthineers International AG, Lausanne, Switzerland.",
            "firstname": "Antoine",
            "initials": "A",
            "lastname": "Klauser"
        },
        {
            "affiliation": "High-Field MR Center, Department of Biomedical Imaging and Image-Guided Therapy, Medical University Vienna, Vienna, Austria.",
            "firstname": "Bernhard",
            "initials": "B",
            "lastname": "Strasser"
        },
        {
            "affiliation": "High-Field MR Center, Department of Biomedical Imaging and Image-Guided Therapy, Medical University Vienna, Vienna, Austria.",
            "firstname": "Wolfgang",
            "initials": "W",
            "lastname": "Bogner"
        },
        {
            "affiliation": "CIBM Center for Biomedical Imaging, Lausanne, Switzerland.\nAnimal Imaging and Technology, \u00c9cole Polytechnique f\u00e9d\u00e9rale de Lausanne (EPFL), Lausanne, Switzerland.",
            "firstname": "Cristina",
            "initials": "C",
            "lastname": "Cudalbu"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024 John Wiley & Sons Ltd.",
    "doi": "10.1002/nbm.5304",
    "journal": "NMR in biomedicine",
    "keywords": [
        "1H\u2010FID\u2010MRSI",
        "brain metabolites",
        "magnetic resonance spectroscopic imaging",
        "metabolite mapping",
        "rat brain",
        "ultra\u2010high field"
    ],
    "methods": null,
    "publication_date": "2024-12-23",
    "pubmed_id": "39711201",
    "results": null,
    "title": "Fast High-Resolution Metabolite Mapping in the rat Brain Using ",
    "xml": "<Element 'PubmedArticle' at 0x7885062c6de0>"
}